# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-24 07:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0009_disks_creationtime'),
    ]

    operations = [
        migrations.AlterField(
            model_name='disks',
            name='CreationTime',
            field=models.CharField(max_length=32, null=True),
        ),
    ]
